<?php
/* Metodos de acceso a los campos de la tabla TR_Turno redefinidos por el usuario */
class TR_TurnoBN extends BaseTR_TurnoBN
{
    public function getTurnoHoraMin()
    {
        return $this->getTurnoDescHora().":".$this->getTurnoDescMin();
    }
}
?>